\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Attend mine humble prayer Lord"
	composer="William Byrd (c.1540 - 1623)"
	poet="Psalm 143:1-2"
	arranger="Songs of sundrie natures (London, 1589)"
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "https://imslp.org/wiki/Attend_mine_Humble_Prayer_(Byrd%2C_William)"
	date = "Transcribed on July 10, 2018"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \minor \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: timesig.lyi
settime = {  
\override Staff.TimeSignature   #'style = #'mensural
\time 4/4
s128
\set Score.measurePosition = #(ly:make-moment 0 2)
\override Staff.TimeSignature   #'style = #'single-digit
  \time  3/2
\set Score.measurePosition = #(ly:make-moment 0 2)
}
singleTime = \once \override Staff.TimeSignature  #'style = #'single-digit
invisibleTime = \once \override Staff.TimeSignature #'break-visibility = #all-invisible 
raisedSixTwoTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 6 \number \small 2
    }
}

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
    \clef "G_8"
    r2 g1 bf1 a2 bf c | d bf a\breve r r2 d,1 f1 e2 | 
        f g a f | 

    e1 r | e f2. e4 | d2 c g'2. f4 | e2 e  d\breve. | r2 d'1 e1 f2 d

    g,2 | bf c a1 | r2 g1 a1 f2 c'1 | r2 bf a f | g g d1 | 
        r2 f' e d4 d2 cs8( b cs2) d1 | c2

    a1 e2 | g\breve | e1 d\breve r2 d1 d'1 d2 | d d ef2. ef4 | d\breve |
        d,1 bf'1. bf2 bf1 | bf c1. f,2 bf1 | r2 bf2. f4

    g2 | f d f1 | f f2 f | a\breve | r2 r4 a2 e4 f2 | e a d,1 | r2 d f1.
         g2 

    a2 b | c2. b4( a g f2) | e e f g | a a g1 | r1 r2 e | f2. d4 f2 e | 
        d cs d d |

    a'2 r4 a bf2 c | f,4. ( g8) a4( bf) c2.( bf4 | a g ) c2 f, bf | a r4 a bf2. (g4) |
        bf2.( a4 g a

    bf4 c) | bf( g) a2 g fs | g g d'2.( c4) | bf2( a) g1 | r2 d1 d'1
         c2 d e | f2. g4 e2 r4 e | f2. d4 

    f2 e | d1 r | d,2 bf'1 g2 | bf1 f2( a) | g1 d2 f2. c4 ef2 d1 |
        g\longa*1/2

  \endbar
}
}
bassuswords = \lyricmode {
    At -- tend __ mine hum -- ble pray -- er Lord, __
    \ijLyrics
    at -- tend mine hum -- ble pray -- er Lord,
    \normalLyrics
    with thine at -- ten -- tive ear, 
        at -- ten -- tive ear, __
    even in __ thy truth 
    \ijLyrics
    even in thy truth 
    \normalLyrics
        and ju -- stice Lord,
    vouch -- safe my suit to hear,
    \ijLyrics
    vouch -- safe my suit __ to __ hear,
    \normalLyrics
    vouch -- safe my suit to hear. __

    And __ in -- to judge -- ment en -- ter not, 
    \ijLyrics
    and in -- to judge -- ment en -- ter not, 
    \normalLyrics
    with thy poor ser -- vant here,
        poor ser -- vant here, 
    with thy poor ser -- vant here,
    be -- cause __ none shall be ju -- sti -- fied
    and stand be -- fore thee clear,
    \ijLyrics
    and stand be -- fore thee clear,
    \normalLyrics
        be -- fore thee clear,
    and stand be -- fore __  thee __ clear,
        be -- __ fore thee clear,
    and stand be -- fore __ thee clear,
    \ijLyrics
    and stand be -- fore __ thee __ clear,
    \normalLyrics
    be -- cause __ none shall be ju -- sti -- fied
    and stand be -- fore thee clear, 
    and stand be -- fore thee __ clear, 
    \ijLyrics
    and stand __ be -- fore thee clear.
    \normalLyrics

}

% Local Variables:
% coding: utf-8
% End:

\score{
  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

