\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Attend mine humble prayer Lord"
	composer="William Byrd (c.1540 - 1623)"
	poet="Psalm 143:1-2"
	arranger="Songs of sundrie natures (London, 1589)"
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "https://imslp.org/wiki/Attend_mine_Humble_Prayer_(Byrd%2C_William)"
	date = "Transcribed on July 10, 2018"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3  }}
% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: timesig.lyi
settime = {  
\override Staff.TimeSignature   #'style = #'mensural
\time 4/4
s128
\set Score.measurePosition = #(ly:make-moment 0 2)
\override Staff.TimeSignature   #'style = #'single-digit
  \time  3/2
\set Score.measurePosition = #(ly:make-moment 0 2)
}
singleTime = \once \override Staff.TimeSignature  #'style = #'single-digit
invisibleTime = \once \override Staff.TimeSignature #'break-visibility = #all-invisible 
raisedSixTwoTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 6 \number \small 2
    }
}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \minor \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
    r\longa | r1 r2 a1 c1 a2 | bf c d bf | a1 r\breve a1 | c2 b1

    a1 gs2 a\breve r1 | g1 bf2 a1 g1 fs2 | g1 r2 g1
         a1 bf2 | g1 r2 a1 b1

    c2 | a1 g | a2 f c'1 | r2 bf a1 | f2 a1 g4( f) | e1 r\breve r2 c' |
        b1 g2 b1 a4( g) fs1 | r2 f?1 

    a1 a2 a1 | a2 bf1 a4( g) | a1 r2 a1 d1 d2 | d\breve | 
        d1 ef1. d4( c) d\breve r2 d2. a4 bf2 a f |

    a1 r2 a2. e4 f2 e a, | cs1 e2 a2. g4( e2) fs\breve 
        r\breve r1 r2 e1 a1 gs2 a b | c2. d4 b2 r4 b |

    c2. a4 c2 b | a1 r | r2 a1 d1 cs2 d e | f2. g4 e1 | 
        r2 e f2. d4 | f2 e 

    d\breve r\breve r2 d,1 g1 f2 | g a bf2. c4 | a\breve | 
        r2 a bf2. g4 | bf2 a g a1 d1 cs2 |

    d1 r2 e | f2. d4 f2 e | d1 r | g,2 bf2. f4 a1 g1( fs2) | 
        g\longa*1/2

  \endbar
}
}


cantuswords = \lyricmode {
    At -- tend mine hum -- ble pray -- er Lord,
    with thine at -- ten -- tive ear, __
    \ijLyrics
    with thine at -- ten -- tive ear,
    \normalLyrics
    even __ in thy truth 
    \ijLyrics
    even __ in thy truth 
    \normalLyrics
        and ju -- stice Lord,
    vouch -- safe my suit to __ hear,
    \ijLyrics
    vouch -- safe my suit __ to __ hear.
    \normalLyrics

    And in -- to judge -- ment en -- ter __ not, 
    \ijLyrics
    and __ in -- to judge -- ment en -- ter __ not, __
    \normalLyrics
    with __ thy poor ser -- vant here,
    \ijLyrics
    with __ thy poor ser -- vant here,
    \normalLyrics
        poor ser -- vant __ here, __
    be -- cause __ none shall be ju -- sti -- fied
    and stand be -- fore thee clear,
    be -- cause __ none shall be ju -- sti -- fied
    and stand be -- fore thee clear, __
    be -- cause none shall be ju -- sti -- fied
    and stand be -- fore thee clear,
        be -- fore thee clear,
    and stand be -- fore thee clear,
    and stand be -- fore __ thee __ clear.


}
% Local Variables:
% coding: utf-8
% End:

\score{
\transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
}

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

% Local Variables:
% coding: utf-8
% End:

