\version "2.7.40"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Attend mine humble prayer Lord"
	composer="William Byrd (c.1540 - 1623)"
	poet="Psalm 143:1-2"
	arranger="Songs of sundrie natures (London, 1589)"
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "https://imslp.org/wiki/Attend_mine_Humble_Prayer_(Byrd%2C_William)"
	date = "Transcribed on July 10, 2018"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: timesig.lyi
settime = {  
\override Staff.TimeSignature   #'style = #'mensural
\time 4/4
s128
\set Score.measurePosition = #(ly:make-moment 0 2)
\override Staff.TimeSignature   #'style = #'single-digit
  \time  3/2
\set Score.measurePosition = #(ly:make-moment 0 2)
}
singleTime = \once \override Staff.TimeSignature  #'style = #'single-digit
invisibleTime = \once \override Staff.TimeSignature #'break-visibility = #all-invisible 
raisedSixTwoTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 6 \number \small 2
    }
}

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
    r\longa | r1 r2 a1 c1 a2 | bf c d bf | a1 r\breve a1 | c2 b1

    a1 gs2 a\breve r1 | g1 bf2 a1 g1 fs2 | g1 r2 g1
         a1 bf2 | g1 r2 a1 b1

    c2 | a1 g | a2 f c'1 | r2 bf a1 | f2 a1 g4( f) | e1 r\breve r2 c' |
        b1 g2 b1 a4( g) fs1 | r2 f?1 

    a1 a2 a1 | a2 bf1 a4( g) | a1 r2 a1 d1 d2 | d\breve | 
        d1 ef1. d4( c) d\breve r2 d2. a4 bf2 a f |

    a1 r2 a2. e4 f2 e a, | cs1 e2 a2. g4( e2) fs\breve 
        r\breve r1 r2 e1 a1 gs2 a b | c2. d4 b2 r4 b |

    c2. a4 c2 b | a1 r | r2 a1 d1 cs2 d e | f2. g4 e1 | 
        r2 e f2. d4 | f2 e 

    d\breve r\breve r2 d,1 g1 f2 | g a bf2. c4 | a\breve | 
        r2 a bf2. g4 | bf2 a g a1 d1 cs2 |

    d1 r2 e | f2. d4 f2 e | d1 r | g,2 bf2. f4 a1 g1( fs2) | 
        g\longa*1/2

  \endbar
}
}


cantuswords = \lyricmode {
    At -- tend mine hum -- ble pray -- er Lord,
    with thine at -- ten -- tive ear, __
    \ijLyrics
    with thine at -- ten -- tive ear,
    \normalLyrics
    even __ in thy truth 
    \ijLyrics
    even __ in thy truth 
    \normalLyrics
        and ju -- stice Lord,
    vouch -- safe my suit to __ hear,
    \ijLyrics
    vouch -- safe my suit __ to __ hear.
    \normalLyrics

    And in -- to judge -- ment en -- ter __ not, 
    \ijLyrics
    and __ in -- to judge -- ment en -- ter __ not, __
    \normalLyrics
    with __ thy poor ser -- vant here,
    \ijLyrics
    with __ thy poor ser -- vant here,
    \normalLyrics
        poor ser -- vant __ here, __
    be -- cause __ none shall be ju -- sti -- fied
    and stand be -- fore thee clear,
    be -- cause __ none shall be ju -- sti -- fied
    and stand be -- fore thee clear, __
    be -- cause none shall be ju -- sti -- fied
    and stand be -- fore thee clear,
        be -- fore thee clear,
    and stand be -- fore thee clear,
    and stand be -- fore __ thee __ clear.


}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
  \clef "G_8"
    d\breve | f1. e2 | f g a f | e e f2. f4 | g2 e d d | f1 a,2

    c1 b2 c d | e1 c | b r2 a | f' e1 d1 cs2 d2. \ficta c4
        \unficta a2( bf) a1 | g\breve | r1 r2 d'1 e1

    f2 | d1 r2 c1 f1 e2 | f1 r2 f | e d f2. e4( | d c d2) a\breve
         r2 f' | e1 c2 e1 d4( c) b2 d1( cs2) 

    d1 | r2 d1 f1 f2 f1 | f g1. fs4( e) fs1 | r2 f?1 bf1
         f2 g f1 bf1 a4( g) | a1 r2 bf2. f4 g2

    f2 bf, | f' r4 f2 c4 d2 | c f, c'1 | r2 a'2. e4 f2 | e a, cs r4 d |
        e2 cs d a1 d1 c2 |

    d2 e f2. g4 | e2 a, c2. a4 | c2 b a d4 g2 fs8( e fs2) g d |
        e f e1 | a,2 d1

    cs2 | d e f2. g4 | e1 r2 g | a1 g2 c2. bf4( a g) a2 d,4 d2
         cs8( b cs2) d1 | r2 d1 g1 fs2

    g2 a | bf2. c4 a1 | d,2 f1 e2 | f1 d | a g | d'2 d2.( cs8 b cs2) |
        d1 r2 a | bf2. g4 

    bf2 a | d1 r | d2 f2. c4 f2 | e d1 a2 | c2. g4 bf2 a | b\longa*1/2

  \endbar
}}

tenorwords = \lyricmode {
    At -- tend mine hum -- ble pray -- er Lord,
        mine hum -- ble pray -- er Lord,
    at -- tend, 
    at -- tend __ mine hum -- ble pray -- er Lord,
    with thine at -- ten -- tive ear, 
        at -- ten -- tive ear, 
    even __ in thy truth and __ ju -- stice Lord,
    vouch -- safe my suit to __ hear,
    \ijLyrics
    vouch -- safe my suit __ to __ hear,
    \normalLyrics
        to __ hear.

    And in -- to judge -- ment en -- ter __ not, 
    \ijLyrics
    and in -- to judge -- ment __ en -- ter __ not, 
    \normalLyrics
    with __ thy poor ser -- vant here,
    \ijLyrics
    with thy poor ser -- vant here,
    with thy poor ser -- vant here,
    \normalLyrics
        poor ser -- vant here, 
    be -- cause none shall be ju -- sti -- fied
    and stand be -- fore thee clear,
        be -- fore __ thee __ clear,
    \ijLyrics
        be -- fore thee clear,
    \normalLyrics
    be -- cause none shall be ju -- sti -- fied
    and stand be -- fore __ thee __ clear, 
        be -- fore __ thee __  clear,
    be -- cause __ none shall be ju -- sti -- fied
    and stand be -- fore thee clear,
        be -- fore thee __  clear,
    and stand be -- fore thee clear,
    \ijLyrics
    and stand be -- fore thee clear,
    and stand be -- fore thee clear.
    \normalLyrics

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
    \clef "G_8"
    r2 g1 bf1 a2 bf c | d bf a\breve r r2 d,1 f1 e2 | 
        f g a f | 

    e1 r | e f2. e4 | d2 c g'2. f4 | e2 e  d\breve. | r2 d'1 e1 f2 d

    g,2 | bf c a1 | r2 g1 a1 f2 c'1 | r2 bf a f | g g d1 | 
        r2 f' e d4 d2 cs8( b cs2) d1 | c2

    a1 e2 | g\breve | e1 d\breve r2 d1 d'1 d2 | d d ef2. ef4 | d\breve |
        d,1 bf'1. bf2 bf1 | bf c1. f,2 bf1 | r2 bf2. f4

    g2 | f d f1 | f f2 f | a\breve | r2 r4 a2 e4 f2 | e a d,1 | r2 d f1.
         g2 

    a2 b | c2. b4( a g f2) | e e f g | a a g1 | r1 r2 e | f2. d4 f2 e | 
        d cs d d |

    a'2 r4 a bf2 c | f,4. ( g8) a4( bf) c2.( bf4 | a g ) c2 f, bf | a r4 a bf2. (g4) |
        bf2.( a4 g a

    bf4 c) | bf( g) a2 g fs | g g d'2.( c4) | bf2( a) g1 | r2 d1 d'1
         c2 d e | f2. g4 e2 r4 e | f2. d4 

    f2 e | d1 r | d,2 bf'1 g2 | bf1 f2( a) | g1 d2 f2. c4 ef2 d1 |
        g\longa*1/2

  \endbar
}
}
bassuswords = \lyricmode {
    At -- tend __ mine hum -- ble pray -- er Lord, __
    \ijLyrics
    at -- tend mine hum -- ble pray -- er Lord,
    \normalLyrics
    with thine at -- ten -- tive ear, 
        at -- ten -- tive ear, __
    even in __ thy truth 
    \ijLyrics
    even in thy truth 
    \normalLyrics
        and ju -- stice Lord,
    vouch -- safe my suit to hear,
    \ijLyrics
    vouch -- safe my suit __ to __ hear,
    \normalLyrics
    vouch -- safe my suit to hear. __

    And __ in -- to judge -- ment en -- ter not, 
    \ijLyrics
    and in -- to judge -- ment en -- ter not, 
    \normalLyrics
    with thy poor ser -- vant here,
        poor ser -- vant here, 
    with thy poor ser -- vant here,
    be -- cause __ none shall be ju -- sti -- fied
    and stand be -- fore thee clear,
    \ijLyrics
    and stand be -- fore thee clear,
    \normalLyrics
        be -- fore thee clear,
    and stand be -- fore __  thee __ clear,
        be -- __ fore thee clear,
    and stand be -- fore __ thee clear,
    \ijLyrics
    and stand be -- fore __ thee __ clear,
    \normalLyrics
    be -- cause __ none shall be ju -- sti -- fied
    and stand be -- fore thee clear, 
    and stand be -- fore thee __ clear, 
    \ijLyrics
    and stand __ be -- fore thee clear.
    \normalLyrics

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \minor \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {
  \transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>


	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

